ac97.o: ac97.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   ac97.h
ac97.h: \
   sound_config.h \
   sound_calls.h
	@if [ ! -L ac97.h ]; then    touch ac97.h; fi
ac97_codec.o: ac97_codec.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
aci.o: aci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   sound_config.h \
   aci.h
ad1816.o: ad1816.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   sound_config.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h)
ad1848.o: ad1848.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   sound_config.h \
   ad1848.h \
   ad1848_mixer.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
adlib_card.o: adlib_card.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   opl3.h
aedsp16.o: aedsp16.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/aedsp16/sbpro.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/aedsp16/mss.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sc6600.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sc6600/joy.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sc6600/cdrom.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sc6600/cdrombase.h)
assabet-uda1341.o: assabet-uda1341.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/cpufreq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/uda1341.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h
audio.o: audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   sound_config.h \
   ulaw.h \
   coproc.h
audio_syms.o: audio_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sound_calls.h
awe_wave.o: awe_wave.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/awe_voice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h) \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   sound_config.h \
   awe_wave.h \
   awe_hw.h \
   tuning.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ultrasound.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/awe32/mixer.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/awe32/midiemu.h)
btaudio.o: btaudio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h
cmpci.o: cmpci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   dm.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/midi.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/fm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/mpuio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/fmio.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/spdifinverse.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/spdifloop.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/speakers.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/line/rear.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/line/bass.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/cmpci/joystick.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h)
cs4232.o: cs4232.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   cs4232.h \
   ad1848.h \
   mpu401.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/wavefront/module.h)
cs46xx.o: cs46xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/list.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   cs46xxpm-24.h \
   cs46xx_wrapper-24.h \
   cs461x.h \
   cs461x_image.h
cs46xx_wrapper-24.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h
	@if [ ! -L cs46xx_wrapper-24.h ]; then    touch cs46xx_wrapper-24.h; fi
cs46xxpm-24.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   cs46xxpm.h
	@if [ ! -L cs46xxpm-24.h ]; then    touch cs46xxpm-24.h; fi
dev_table.o: dev_table.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h
dmabuf.o: dmabuf.c \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h
es1370.o: es1370.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/gameport.h
es1371.o: es1371.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/gameport.h
esssolo1.o: esssolo1.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/gameport.h \
   dm.h
gus.h: \
   ad1848.h
	@if [ ! -L gus.h ]; then    touch gus.h; fi
gus_card.o: gus_card.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   gus.h \
   gus_hw.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/gus16.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/gusmax.h)
gus_midi.o: gus_midi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   gus.h \
   gus_hw.h \
   midi_synth.h
gus_vol.o: gus_vol.c \
   sound_config.h \
   gus.h \
   gus_linearvol.h
gus_wave.o: gus_wave.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ultrasound.h \
   gus.h \
   gus_hw.h \
   iwmem.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/gusmax.h)
h3600-uda1341.o: h3600-uda1341.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/uda1341.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h
i810_audio.o: i810_audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h)
ics2101.o: ics2101.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ultrasound.h \
   gus.h \
   gus_hw.h
ite8172.o: ite8172.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h
mad16.o: mad16.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   ad1848.h \
   sb.h \
   mpu401.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mad16/oldcard.h)
maestro.o: maestro.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   maestro.h
maestro3.o: maestro3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/reboot.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   maestro3.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h)
maui.o: maui.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   sound_firmware.h \
   mpu401.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/smp.h)
midi_syms.o: midi_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   midi_synth.h
midi_synth.o: midi_synth.c \
   sound_config.h \
   midi_synth.h
midibuf.o: midibuf.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   sound_config.h
mpu401.o: mpu401.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   coproc.h \
   mpu401.h \
   midi_synth.h
msnd.o: msnd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   msnd.h
msnd_classic.o: msnd_classic.c \
   msnd_pinnacle.c
msnd_classic.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/init/file.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/perm/file.h)
	@if [ ! -L msnd_classic.h ]; then    touch msnd_classic.h; fi
msnd_pinnacle.o: msnd_pinnacle.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   sound_config.h \
   sound_firmware.h \
   msnd.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/have/boot.h) \
   msnd_classic.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/have/boot.h) \
   msnd_pinnacle.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msnd/write/ndelay.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/io.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndclas/mem.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/io.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/mem.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/nonpnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/cfg.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/mpu/io.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/mpu/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/ide/io0.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/ide/io1.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/ide/irq.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/joystick/io.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/digital.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msnd/fifosize.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msnd/calsignal.h)
msnd_pinnacle.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/init/file.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/msndpin/perm/file.h)
	@if [ ! -L msnd_pinnacle.h ]; then    touch msnd_pinnacle.h; fi
nec_vrc5477.o: nec_vrc5477.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ll/debug.h)
nm256.h: \
   ac97.h
	@if [ ! -L nm256.h ]; then    touch nm256.h; fi
nm256_audio.o: nm256_audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   sound_config.h \
   nm256.h \
   nm256_coeff.h
oki.o: oki.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/miscdevice.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   sound_config.h
opl3.o: opl3.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   sound_config.h \
   opl3.h \
   opl3_hw.h
opl3sa.o: opl3sa.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   ad1848.h \
   mpu401.h \
   sb.h
opl3sa2.o: opl3sa2.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   sound_config.h \
   ad1848.h \
   mpu401.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h)
os.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/utsname.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/page.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h
	@if [ ! -L os.h ]; then    touch os.h; fi
pangolin-uda1341.o: pangolin-uda1341.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/uda1341.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h
pas2_card.o: pas2_card.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   pas2.h \
   sb.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pas/joystick.h)
pas2_midi.o: pas2_midi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   pas2.h \
   midi_synth.h
pas2_mixer.o: pas2_mixer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   pas2.h
pas2_pcm.o: pas2_pcm.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   pas2.h
pss.o: pss.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sound_firmware.h \
   ad1848.h \
   mpu401.h \
   coproc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pss/mixer.h)
rme96xx.o: rme96xx.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   rme96xx.h
sa1100-audio.o: sa1100-audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sysrq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pm.h)
sa1100ssp.o: sa1100ssp.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h
sa1111-uda1341.o: sa1111-uda1341.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/uda1341.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   sa1100-audio.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/assabet/neponset.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sa1100/jornada720.h)
sb_audio.o: sb_audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   sound_config.h \
   sb_mixer.h \
   sb.h \
   sb_ess.h
sb_card.o: sb_card.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mca.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/isapnp.h \
   sound_config.h \
   sb_mixer.h \
   sb.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/isapnp/module.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/mca.h)
sb_common.o: sb_common.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   sound_config.h \
   sound_firmware.h \
   mpu401.h \
   sb_mixer.h \
   sb.h \
   sb_ess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/mpu401.h)
sb_ess.o: sb_ess.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   sound_config.h \
   sb_mixer.h \
   sb.h \
   sb_ess.h
sb_midi.o: sb_midi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   sound_config.h \
   sb.h \
   midi_synth.h
sb_mixer.o: sb_mixer.c \
   sound_config.h \
   sb.h \
   sb_mixer.h \
   sb_ess.h
sequencer.o: sequencer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   sound_config.h \
   midi_ctrl.h \
   tuning.h
sequencer_syms.o: sequencer_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sound_calls.h \
   tuning.h
sgalaxy.o: sgalaxy.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   ad1848.h
skeleton.o: skeleton.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   sound_config.h
sonicvibes.o: sonicvibes.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/gameport.h \
   dm.h
sound_config.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   os.h \
   soundvers.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pas/base.h) \
   sound_calls.h \
   dev_table.h
	@if [ ! -L sound_config.h ]; then    touch sound_config.h; fi
sound_core.o: sound_core.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/msndclas.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/msndpin.h)
sound_firmware.o: sound_firmware.c \
   os.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
sound_syms.o: sound_syms.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sound_calls.h
sound_timer.o: sound_timer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   sound_config.h
soundcard.o: soundcard.c \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/devfs_fs_kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/major.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/dmap.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/pci.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/traceinit.h)
sscape.o: sscape.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sound_firmware.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kmod.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/segment.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   coproc.h \
   ad1848.h \
   mpu401.h
sys_timer.o: sys_timer.c \
   sound_config.h
trident.o: trident.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/version.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ctype.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/alpha/nautilus.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/alpha/generic.h) \
   trident.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h)
trix.o: trix.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   sb.h \
   sound_firmware.h \
   ad1848.h \
   mpu401.h
uart401.o: uart401.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   mpu401.h \
   midi_synth.h
uart6850.o: uart6850.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   midi_synth.h
uda1341.o: uda1341.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioctl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/l3.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/l3/uda1341.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
v_midi.o: v_midi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   sound_config.h \
   v_midi.h \
   midi_synth.h
via82cxxx_audio.o: via82cxxx_audio.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/hardirq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   sound_config.h \
   dev_table.h \
   mpu401.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/proc/fs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/via82cxxx/procfs.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/midi/via82cxxx.h)
vidc.o: vidc.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/irq.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   sound_config.h \
   vidc.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/softoss.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/softoss/module.h)
vidc_fill.o: vidc_fill.S \
   /home/gott/elinos-test/b750nfs/linux/include/linux/linkage.h
vwsnd.o: vwsnd.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stddef.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/semaphore.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h
waveartist.o: waveartist.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/spinlock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/system.h \
   sound_config.h \
   waveartist.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arm.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/arch/netwinder.h)
wavfront.o: wavfront.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ptrace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fcntl.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/interrupt.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wavefront.h \
   midi_synth.h \
   os.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mm.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/unistd.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   yss225.h
wf_midi.o: wf_midi.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   sound_config.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wavefront.h \
   midi_synth.h
ymfpci.o: ymfpci.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ioport.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pci.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/poll.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/soundcard.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/ac97_codec.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sound.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/dma.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/ymfpci/legacy.h) \
   sound_config.h \
   mpu401.h \
   ymfpci.h \
   ymfpci_image.h
ymfpci.h: \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/sound/ymfpci/legacy.h)
	@if [ ! -L ymfpci.h ]; then    touch ymfpci.h; fi
yss225.o: yss225.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h
.PRECIOUS:	ac97.c \
	ac97_codec.c \
	aci.c \
	ad1816.c \
	ad1848.c \
	adlib_card.c \
	aedsp16.c \
	assabet-uda1341.c \
	audio.c \
	audio_syms.c \
	awe_wave.c \
	btaudio.c \
	cmpci.c \
	cs4232.c \
	cs46xx.c \
	dev_table.c \
	dmabuf.c \
	es1370.c \
	es1371.c \
	esssolo1.c \
	gus_card.c \
	gus_midi.c \
	gus_vol.c \
	gus_wave.c \
	h3600-uda1341.c \
	i810_audio.c \
	ics2101.c \
	ite8172.c \
	mad16.c \
	maestro.c \
	maestro3.c \
	maui.c \
	midi_syms.c \
	midi_synth.c \
	midibuf.c \
	mpu401.c \
	msnd.c \
	msnd_classic.c \
	msnd_pinnacle.c \
	nec_vrc5477.c \
	nm256_audio.c \
	oki.c \
	opl3.c \
	opl3sa.c \
	opl3sa2.c \
	pangolin-uda1341.c \
	pas2_card.c \
	pas2_midi.c \
	pas2_mixer.c \
	pas2_pcm.c \
	pss.c \
	rme96xx.c \
	sa1100-audio.c \
	sa1100ssp.c \
	sa1111-uda1341.c \
	sb_audio.c \
	sb_card.c \
	sb_common.c \
	sb_ess.c \
	sb_midi.c \
	sb_mixer.c \
	sequencer.c \
	sequencer_syms.c \
	sgalaxy.c \
	skeleton.c \
	sonicvibes.c \
	sound_core.c \
	sound_firmware.c \
	sound_syms.c \
	sound_timer.c \
	soundcard.c \
	sscape.c \
	sys_timer.c \
	trident.c \
	trix.c \
	uart401.c \
	uart6850.c \
	uda1341.c \
	v_midi.c \
	via82cxxx_audio.c \
	vidc.c \
	vidc_fill.S \
	vwsnd.c \
	waveartist.c \
	wavfront.c \
	wf_midi.c \
	ymfpci.c \
	yss225.c \

